@charset "UTF-8";
/*-----------------------------------
    ブレイクポイント
-----------------------------------*/
/*$tablet: "only screen and (max-width:959px)";*/
/*-----------------------------------
    フォント
-----------------------------------*/
/*
  1. より直感的なボックスサイズのモデルを使用
*/
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=IBM+Plex+Sans+JP:wght@100;200;300;400;500;600;700&family=Zen+Kaku+Gothic+New:wght@300;400;500;700&display=swap");
*, *::before, *::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/*
  2. デフォルトのマージンを削除
*/
* {
  margin: 0;
}

/*
  3. 高さは%ベースを使用
*/
html, body {
  height: 100%;
}

/*
  タイポグラフィの微調整
  4. アクセシブルなline-heightを追加
  5. テキストのレンダリングを改善
*/
/*
  6. メディア要素のデフォルトを改善
*/
img, picture, video, canvas, svg {
  display: block;
  max-width: 100%;
}

/*
  7. フォームのfontに関するデフォルトを削除
*/
input, button, textarea, select {
  font: inherit;
}

/*
  8. テキストのオーバーフローを回避
*/
p, h1, h2, h3, h4, h5, h6 {
  overflow-wrap: break-word;
}

/*
  9. ルートのスタックコンテキストを作成
*/
#root, #__next {
  isolation: isolate;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, input, textarea, p, th, td {
  margin: 0;
  padding: 0;
}

address, caption, em, strong, th {
  font-style: normal;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

object, embed {
  vertical-align: top;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
}

img, abbr {
  border: 0;
  vertical-align: bottom;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

.spOnly {
  display: none;
}
@media only screen and (max-width:599px) {
  .spOnly {
    display: block;
  }
}

@media only screen and (max-width:599px) {
  .spNone {
    display: none;
  }
}

@media only screen and (max-width:1099px) {
  .pcOnly {
    display: none;
  }
}

@media only screen and (min-width:1100px) {
  .pcNone {
    display: none;
  }
}

br .spOnly {
  display: none;
}
@media only screen and (max-width:599px) {
  br .spOnly {
    display: inline-block;
  }
}
@media only screen and (max-width:599px) {
  br .spNone {
    display: none;
  }
}

:root {
  --color-main:#0077d0;
  --color-bg:#ecf7fa;
  /*--color-bg:#fcf2eb;*/
  --color-bg2:#d7ecf2;
  --color-bg3:#f8f500;
  --fontsize-xs: 12px;
  --fontsize-s: 14px;
  --fontsize-m: 16px;
  --fontsize-l: 22px;
  --fontsize-xl: 24px;
}

body {
  font-family: "Noto Sans JP", "Roboto", "游ゴシック体", "Yu Gothic", "Hiragino Kaku Gothic Pro", "Meiryo", sans-serif;
  font-size: var(--fontsize-m);
  line-height: 1.8em;
  -webkit-font-smoothing: antialiased;
  background: var(--color-bg);
  color: var(--color-main);
  font-weight: 500;
}
@media only screen and (max-width:599px) {
  body {
    font-size: var(--fontsize-s);
  }
}

.junbi {
  width: 100%;
  padding: 100px 0 0 0;
  text-align: center;
}
.junbi img {
  width: 700px;
  height: auto;
  display: block;
  margin: 0 auto;
}
@media only screen and (max-width:599px) {
  .junbi img {
    width: 70%;
    height: auto;
  }
}

/*スムーズスクロール*/
html {
  scroll-behavior: smooth;
}

.bg {
  position: fixed;
  inset: 0;
  overflow: hidden;
  pointer-events: none;
  z-index: -1;
}

.bg-img {
  position: absolute;
  opacity: 0;
  -webkit-transform-origin: center;
          transform-origin: center;
}

@-webkit-keyframes bg-wobble {
  0% {
    background-position: center 0%;
  }
  50% {
    background-position: center 5%;
  }
  100% {
    background-position: center 0%;
  }
}

@keyframes bg-wobble {
  0% {
    background-position: center 0%;
  }
  50% {
    background-position: center 5%;
  }
  100% {
    background-position: center 0%;
  }
}
.btn_oubo_pc {
  position: fixed;
  z-index: 99;
  bottom: 0;
  width: 100%;
  padding: 200px 0 0;
  background: url("../img/main_foot.png");
  background-size: 60% auto; /* 横幅を50%、高さは自動 */
  background-repeat: repeat-x; /* 横方向に繰り返す */
  background-position: center -400%; /* 下に配置しておく */
  -webkit-transition: background-position 0.8s ease-out;
  transition: background-position 0.8s ease-out;
}
.btn_oubo_pc.active {
  background-position: center 0%;
  -webkit-animation: bg-wobble 3s ease-in-out 0.8s infinite;
          animation: bg-wobble 3s ease-in-out 0.8s infinite;
}
.btn_oubo_pc a {
  /*background: var(--color-main);*/
  background: #FF1E22;
  text-align: center;
  letter-spacing: 1px;
  display: block;
  color: #fff;
  font-weight: 700;
  height: 60px;
  line-height: 60px;
  text-decoration: none;
  font-size: var(--fontsize-xl);
}
@media only screen and (max-width:599px) {
  .btn_oubo_pc {
    display: none;
  }
}

.btn_oubo_sp {
  display: none;
}
@media only screen and (max-width:599px) {
  .btn_oubo_sp {
    display: inherit;
    position: fixed;
    z-index: 99;
    bottom: 0;
    width: 100%;
    padding: 100px 0 0;
    background: url("../img/main_foot.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center -1500%; /* 下に配置しておく */
    -webkit-transition: background-position 0.8s ease-out;
    transition: background-position 0.8s ease-out;
  }
  .btn_oubo_sp.active {
    background-position: center 0%;
    -webkit-animation: bg-wobble 3s ease-in-out 0.8s infinite;
            animation: bg-wobble 3s ease-in-out 0.8s infinite;
  }
  .btn_oubo_sp a {
    /*background: var(--color-main);*/
    background: #FF1E22;
    text-align: center;
    letter-spacing: 1px;
    display: block;
    color: #fff;
    font-weight: 700;
    height: 60px;
    line-height: 60px;
    text-decoration: none;
    font-size: var(--fontsize-xl);
  }
}

.contents {
  width: 900px;
  margin: 0 auto;
  padding: 0 0 200px;
  z-index: 98;
}
@media only screen and (max-width:1099px) {
  .contents {
    width: auto;
  }
}
.contents a {
  color: #00bad0;
  text-decoration: underline;
}
.contents .main_title {
  margin: 40px 0;
}
@media only screen and (max-width:1099px) {
  .contents .main_title {
    margin: 40px 20px;
  }
}
.contents .title_center_main {
  margin: 0 auto 40px;
  display: block;
  width: auto;
}
@media only screen and (max-width:599px) {
  .contents .title_center_main {
    width: 100%;
    height: auto;
    margin: 0 auto 20px;
  }
}
.contents .title_center_line {
  text-align: center;
  font-size: var(--fontsize-xl);
  padding: 10px 0;
  margin: 0 0 40px;
}
@media only screen and (max-width:599px) {
  .contents .title_center_line {
    font-size: 18px;
    margin: 0 0 20px;
  }
}
.contents .title_center_line span {
  border-top: 4px solid var(--color-main);
  border-bottom: 4px solid var(--color-main);
  padding: 10px 5px;
}
@media only screen and (max-width:599px) {
  .contents .title_center_line span {
    border-top: 3px solid var(--color-main);
    border-bottom: 3px solid var(--color-main);
    padding: 5px;
  }
}
.contents .title_left_nodetail {
  text-align: left;
  font-size: var(--fontsize-xl);
  margin: 0 0 20px;
}
@media only screen and (max-width:599px) {
  .contents .title_left_nodetail {
    font-size: 18px;
    margin: 0 0 10px;
  }
}
.contents .title_photo {
  text-align: center;
  height: 28px;
  line-height: 28px !important;
}
.contents .title_photo span {
  background: url("../img/icon_photo.png") no-repeat left center;
  padding: 0 0 0 50px;
}
@media only screen and (max-width:599px) {
  .contents .title_photo span {
    background: url("../img/icon_photo.png") no-repeat left center;
    background-size: 28px 22px;
    padding: 0 0 0 40px;
  }
}
.contents .orangedot_list {
  list-style: none;
  padding-left: 0;
}
@media only screen and (max-width:1099px) {
  .contents .orangedot_list {
    margin-left: 20px;
    margin-right: 20px;
  }
}
.contents .orangedot_list li {
  padding-left: 1.2em;
  position: relative;
  margin: 0 0 10px;
}
.contents .orangedot_list li::before {
  content: "●";
  color: #ffa031;
  position: absolute;
  left: 0;
}
.contents .attention_wrap {
  background: var(--color-bg2);
  border-radius: 30px;
  padding: 40px;
}
@media only screen and (max-width:1099px) {
  .contents .attention_wrap {
    margin-left: 20px;
    margin-right: 20px;
  }
  .contents .attention_wrap .orangedot_list {
    margin-left: 0;
    margin-right: 0;
  }
}
@media only screen and (max-width:599px) {
  .contents .attention_wrap {
    border-radius: 15px;
    padding: 15px;
  }
}
.contents .attention_wrap button {
  border: 0;
  cursor: pointer;
}
.contents .attention_wrap button.btn_blue {
  background: var(--color-main);
  text-align: center;
  color: #fff;
  display: block;
  width: 60%;
  font-size: var(--fontsize-xl);
  margin: 40px auto;
  text-decoration: none;
  height: 60px;
  line-height: 60px;
  border-radius: 30px;
}
@media only screen and (max-width:599px) {
  .contents .attention_wrap button.btn_blue {
    width: 90%;
    font-size: var(--fontsize-m);
    margin: 20px auto;
    height: 40px;
    line-height: 40px;
  }
}
.contents .attention_wrap {
  /* モーダルCSS */
}
.contents .attention_wrap .modalArea {
  display: none;
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.contents .attention_wrap .modalBg {
  width: 100%;
  height: 100%;
  background-color: rgba(30, 30, 30, 0.9);
}
.contents .attention_wrap .modalWrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 90%;
  max-width: 700px;
  padding: 10px;
  background-color: #fff;
  height: 70%;
  overflow-y: auto;
}
.contents .attention_wrap .closeModal {
  position: absolute;
  top: 0.5rem;
  right: 0.5rem;
  cursor: pointer;
  background: #fff;
  padding: 5px 10px;
  font-weight: 700;
  font-size: var(--fontsize-xl);
}
.contents .attention_wrap .modalContents img {
  margin: 0 0 10px;
}
.contents .attention_wrap .viewimage li {
  margin: 0 0 20px;
}
.contents .attention_wrap .viewimage li dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-width:599px) {
  .contents .attention_wrap .viewimage li dl {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}
.contents .attention_wrap .viewimage li dl dt {
  min-width: 300px;
  margin: 0 30px 0 0;
}
@media only screen and (max-width:599px) {
  .contents .attention_wrap .viewimage li dl dt {
    width: auto;
    margin: 10px 0 0;
  }
}
.contents .attention_wrap .viewimage li dl dt img {
  width: 300px;
  height: auto;
}
@media only screen and (max-width:599px) {
  .contents .attention_wrap .viewimage li dl dt img {
    width: auto;
  }
}
.contents .attention_wrap .viewimage li dl dd {
  max-width: 590px;
  color: #000;
}
@media only screen and (max-width:599px) {
  .contents .attention_wrap .viewimage li dl dd {
    width: auto;
  }
}
.contents .attention_wrap .viewimage li dl dd span {
  font-size: var(--fontsize-xl);
  font-weight: 700;
  display: block;
  margin: 0 0 20px;
}
@media only screen and (max-width:599px) {
  .contents .attention_wrap .viewimage li dl dd span {
    font-size: 18px;
    margin: 0 0 5px;
  }
}
.contents .attention_wrap .viewimage li dl dd span.green {
  color: #7fbc00;
}
.contents .attention_wrap .viewimage li dl dd span.pink {
  color: #ed4fa2;
}
.contents .dashed_wrap {
  border: 2px dashed var(--color-main);
  background: rgba(255, 255, 255, 0.5);
  border-radius: 30px;
  padding: 40px;
}
@media only screen and (max-width:1099px) {
  .contents .dashed_wrap {
    margin-left: 20px;
    margin-right: 20px;
  }
  .contents .dashed_wrap .orangedot_list {
    margin-left: 0;
    margin-right: 0;
  }
}
@media only screen and (max-width:599px) {
  .contents .dashed_wrap {
    border-radius: 15px;
    padding: 15px;
  }
}
.contents .blueback_wrap {
  background: var(--color-main);
  border-radius: 30px;
  padding: 40px 60px;
  color: #fff;
}
@media only screen and (max-width:1099px) {
  .contents .blueback_wrap {
    margin-left: 20px;
    margin-right: 20px;
  }
}
@media only screen and (max-width:599px) {
  .contents .blueback_wrap {
    border-radius: 15px;
    padding: 25px;
  }
}
.contents .blueback_wrap dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-width:599px) {
  .contents .blueback_wrap dl {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.contents .blueback_wrap dl dt {
  min-width: 267px;
  margin: 0 40px 0 0;
}
@media only screen and (max-width:599px) {
  .contents .blueback_wrap dl dt {
    min-width: inherit;
    width: auto;
    margin: 0 0 20px;
  }
}
.contents .blueback_wrap dl dt img {
  width: 100%;
  border-radius: 50%;
}
@media only screen and (max-width:599px) {
  .contents .blueback_wrap dl dt img {
    margin: 0 auto;
  }
}
@media only screen and (max-width:599px) {
  .contents .blueback_wrap dl dd img {
    width: 80%;
    margin: 0 auto;
  }
}
.contents .foot_link .contact {
  display: block;
  border: 2px solid var(--color-main);
  color: var(--color-main);
  text-decoration: none;
  font-weight: 700;
  font-size: var(--fontsize-m);
  text-align: center;
  padding: 10px 20px;
  width: auto;
  border-radius: 20px;
  margin: 0 20px 40px;
}
@media only screen and (min-width:1100px) {
  .contents .foot_link .contact {
    margin: 0 auto 60px;
    width: 70%;
    -webkit-transition-duration: 1s;
            transition-duration: 1s;
    border-radius: 50px;
  }
  .contents .foot_link .contact:hover {
    background: var(--color-main);
    color: #fff;
  }
}
.contents .foot_link ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 30%;
  margin: 20px auto 0;
}
@media only screen and (max-width:599px) {
  .contents .foot_link ul {
    width: 80%;
  }
}
.contents .foot_link ul li {
  margin: 0 0 60px;
}
.contents .foot_link ul li img {
  width: auto;
}
.contents .foot_link .choei {
  display: block;
  margin: 0 auto 150px;
  width: 280px;
}
.contents .txt_center {
  text-align: center;
}
@media only screen and (max-width:1099px) {
  .contents .txt_center {
    margin-left: 20px;
    margin-right: 20px;
  }
}
@media only screen and (max-width:599px) {
  .contents .txt_center {
    text-align: left;
    word-break: break-all;
  }
}
.contents .txt_black {
  color: #000;
}
.contents .img_center {
  margin: 0 auto;
}
.contents .mt10 {
  margin-top: 10px;
}
@media only screen and (max-width:599px) {
  .contents .mt10 {
    margin-top: 5px;
  }
}
.contents .mt20 {
  margin-top: 20px;
}
@media only screen and (max-width:599px) {
  .contents .mt20 {
    margin-top: 10px;
  }
}
.contents .mt40 {
  margin-top: 40px;
}
@media only screen and (max-width:599px) {
  .contents .mt40 {
    margin-top: 20px;
  }
}
.contents .mb10 {
  margin-bottom: 10px;
}
@media only screen and (max-width:599px) {
  .contents .mb10 {
    margin-bottom: 5px;
  }
}
.contents .mb20 {
  margin-bottom: 20px;
}
@media only screen and (max-width:599px) {
  .contents .mb20 {
    margin-bottom: 10px;
  }
}
.contents .mb40 {
  margin-bottom: 40px;
}
@media only screen and (max-width:599px) {
  .contents .mb40 {
    margin-bottom: 20px;
  }
}
.contents .mb60 {
  margin-bottom: 60px;
}
@media only screen and (max-width:599px) {
  .contents .mb60 {
    margin-bottom: 30px;
  }
}
.contents .mb100 {
  margin-bottom: 100px;
}
@media only screen and (max-width:599px) {
  .contents .mb100 {
    margin-bottom: 50px;
  }
}
.contents .big_txt {
  font-size: 26px;
  line-height: 1.9em;
  font-weight: 700;
}
@media only screen and (max-width:599px) {
  .contents .big_txt {
    font-size: var(--fontsize-l);
  }
}
.contents .txt_xl {
  font-size: var(--fontsize-xl);
  line-height: 1.9em;
  font-weight: 700;
}
@media only screen and (max-width:599px) {
  .contents .txt_xl {
    font-size: var(--fontsize-l);
  }
}
.contents .txt_l {
  font-size: var(--fontsize-l);
  line-height: 1.9em;
  font-weight: 700;
}
@media only screen and (max-width:599px) {
  .contents .txt_l {
    font-size: 18px;
  }
}
.contents .txt_m {
  font-size: var(--fontsize-m);
  line-height: 1.9em;
  font-weight: 700;
}
@media only screen and (max-width:599px) {
  .contents .txt_m {
    font-size: var(--fontsize-s);
  }
}
.contents .txt_s {
  font-size: var(--fontsize-s);
  line-height: 1.9em;
  font-weight: 700;
}
@media only screen and (max-width:599px) {
  .contents .txt_s {
    font-size: var(--fontsize-xs);
  }
}
.contents .txt_xs {
  font-size: var(--fontsize-xs);
  line-height: 1.9em;
  font-weight: 700;
}
@media only screen and (max-width:599px) {
  .contents .txt_xs {
    font-size: 10px;
  }
}
.contents .txt_bg {
  background: var(--color-bg3);
}
.contents .txt_line {
  text-decoration: underline;
}
.contents .txt_maincolor {
  color: var(--color-main);
}